@charset "utf-8";
/* CSS Document */

/* reset styles */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}
body{line-height:1;background:#d6c1a6;color:#000;}
ol,ul{list-style: none;}
blockquote,q{quotes: none;}
blockquote:before,blockquote:after,q:before,q:after{content: '';content: none;}
:focus{outline:0;}
ins{text-decoration:none;}
del{text-decoration:line-through;}
table{border-collapse:collapse;border-spacing:0;vertical-align:top;}

#masthead{text-align:center;margin-top:20px;}

/* general */
/*body{font-family:geneva, verdana, arial, "bitstream vera sans", sans-serif;font-size:100%;background:#cfc url(../images/greenmarble.jpg);color:#330;}*/
body{
	font-family:geneva, verdana, arial, "bitstream vera sans", sans-serif;
	font-size:100%;
	background:#191a08 url(i/bgran_bg.jpg) 50% 50% ;
	color:#D6D7D6;
	text-align: center;
}
h1,h2,h3,h4,h5,h6{font-family: "Trebuchet MS", arial, sans-serif;font-weight:600;line-height:1em;color:#F90;}
h1{font:400 3em/1 arial, sans-serif;margin:20px 0;padding:4px 40px;}
h1 a{color:#f90;text-decoration:none;}

h2{font:300 1em/l arial, sans-serif;margin:20px 0;padding:4px 40px;color:#f9}
h2 a{color:#f9;text-decoration:none;}



p{
	/*width:750px;*/
	margin:8px auto;
	padding:4px 10px;
	font-size:1em;
	line-height:1.6em;
	color:#ff9;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
}
.c{text-align:center;}
.f90{
	color:#f90;
	padding:10px 0;
	font-weight: bold;
	text-align:center;
}
.ff9{
	color:#ff9;
	padding:10px 0;
	font-weight: bold;
	text-align:center;
}h1{font: 400 2.3em "Times New Roman", serif;color:#f90 !important;text-align:center;margin-top:0.8em;word-spacing:0.3em;letter-spacing:0.1em;}
h1 a{color:#f90;}

h2{
	color:#F00 !important;
	text-align:center;
	margin-top:0.8em;
	word-spacing:0.3em;
	letter-spacing:0.1em;
	font-family: "Times New Roman", serif;
	font-size: 2em;
	font-weight: 300;
}
h2 a{color:#f000;}


.wrap{
	width: 980px;
	margin: 0 auto;
	color: #F70000;
	/*border:1px solid #fff;*/
}
/* NAVIGATION */
.nav{
	margin:10px auto;
	border:4px solid #000;
	width:828px;
	padding:4px 0;
	background:#666 url(i/nav_bg.jpg) repeat-x;
	}
.nav li{
	display:inline;
	margin:4px 15px 0;
	}
.nav a{
	text-decoration:none;
	color:#FF9;
	padding:2px 10px;
	font-weight:600;
	}
.nav a:hover{
	color:#F30;
}
/* end navigation */


#content{width:560px;margin:20px auto;}
.welcome {
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: large;
	color: #F90;
	font-weight: normal;
	margin-top: auto;
	margin-right: 40px;
	margin-bottom: auto;
	margin-left: 40px;
}
.text {
	text-align: center;

}

.imagefloatleft {
	float:left;
	margin-right:20px;
	/*
	position: absolute;
	left: 40px;
	top: auto;
	right: auto;
	bottom: auto;
	*/
}
.imagefloatright {
	float:right;
	margin-left:20px;
/*	position: absolute;
	left: auto;
	top: auto;
	right: 40px;
	bottom: auto; */
}
.border {
	border: thin solid #000;
}
.border4px {
	border: 4px solid #000;
}
.centertext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #FF9;
	letter-spacing: normal;
	word-spacing: normal;
	display: none;
	position: absolute;
	text-align: center;
}

/* mail form */
#mailform fieldset{border:4px solid #000;padding:10px;width:500px;margin:0 auto;background:transparent url(i/trans_bg.png);}
#mailform legend{padding:4px;background:transparent;color:#f00;}
#mailform input[type=text], #mailform textarea{width:500px;border:1px solid #333;background:#111;margin-top:5px;color:#fec;font-size:1.2em;font-family:courier, monospace;}
#mailform input[type=text]:focus, #mailform textarea:focus{border:1px solid #555;background:#000;}
#mailform textarea{font-size:1em;}
#mailform label{color:#f90;font-weight:400;line-height:1.4em;}
#mailform p{padding:2px 0;}
#mailform input[type=submit]{border:2px outset #999;background:#666;color:#f90;font-weight:600;}